<template>
  <web-view :src="url"></web-view>
</template>

<script>
import { h5BaseUrl } from "@/utils/config";
export default {
  data() {
    return {
      url: "",
    };
  },
  onLoad() {
    const token = this.$store.state.user.token;
    this.url = `${h5BaseUrl}/hzyb/surveyHistory?token=${token}#wechat_redirect`;
  },
};
</script>

<style></style>
